package cz.moneta.test.dsl.exevido.tasks;

import cz.moneta.test.dsl.Harness;

public class ExevidoTasks {

    private final Harness harness;

    public ExevidoTasks(Harness harness) {
        this.harness = harness;
    }

    public LoginTasks login() {
        return new LoginTasks(harness);
    }

    public SelectDataBoxTasks selectDataBox() {
        return new SelectDataBoxTasks(harness);
    }
}